/*******************(C) COPYRIGHT 2024 Masses-Chip ******************************
* File Name          : M9P6362_TouchUartDebug_Lib_CFG.h
* Author             : MASSES CHIP
* Version            : V1.02
* Date               : 2024/11/21
*********************************************************************************

注：凡是TouchUartDebugLib开头的宏定义，用户可以根据实际调试需要，修改后面的数据

*******************************************************************************/
#ifndef __M9P6362_TouchUartDebug_Lib_CFG_H__
#define __M9P6362_TouchUartDebug_Lib_CFG_H__  
//===================================================================================================
//触摸上位机工具版本选择 
//  0：新版本TouchTool：可通过软件看波形和数据，也可以配置触摸参数
//  1：旧版本TouchTool：只可看波形和数据
#define	TouchUartToolVer          	  0
//===================================================================================================
//触摸调试开关  
//  0：禁止编译时加载触摸调试程序，触摸参数确定后，请选择“0”
//  1：允许编译时加载触摸调试程序，此时可以通过触摸调试工具及配套软件获取内部相关数据，方便用户开发时调试触摸参数
#define	TouchUartDebugLib_SW          0

//===================================================================================================
//触摸串口调试波特率设定，不建议修改，必需修改时，请用户自行确认所设波特率是否正常
#define TouchUartDebugLib_BAUDRATE    2000000

//选择触摸调试通信时数据端口 
//格式TouchUartDebugLib_TXD_IOxy，如下若宏定义为”#define TouchUartDebugLib_TXD_IOA4" 表示触摸调试通信时选择IOA2为 Touch_TXD端口
#define TouchUartDebugLib_TXD_IOA4     

#endif /*__TouchUartDebug_Lib_CFG_H__*/
